Subject: Re: [Bitcoin-development] Bitcoin Protocol Specification

From: Jeff Garzik <[email-masked]>
Date: Mon, 14 Jul 2014 13:16:12 -0400

On Mon, Jul 14, 2014 at 10:44 AM, Krzysztof Okupski
<[email-masked]> wrote:
> I've renamed it to "Bitcoin Developer Specification" a little while ago.
> Maybe it should rather be named "Bitcoin Developer Reference"? Either
> way, creating a good description of Bitcoin is an incremental process
> and there are certainly many quirks I'm not aware of. I hope that
> together we will soon be able to fill in the missing gaps.

Firstly, it is an excellent document, and it should be useful in
educating others.

I do agree that "specification" is not a good word to use.

-- 
Jeff Garzik
Bitcoin core developer and open source evangelist
BitPay, Inc.      https://bitpay.com/